Linux Today: Linux News On Internet Time.

More on LinuxToday

Say what? GNU Emacs violates the GPL

Jul 30, 2011, 14:00 (0 Talkback[s])

"Yes, Richard Stallman has sent out a note letting everybody know that the 23.2 and 23.3 releases of GNU Emacs are in violation of the GPL. Says Stallman, "We have made a very bad mistake. Anyone redistributing those versions is violating the GPL, through no fault of his own."

You read that right — GNU Emacs, possibly the most GPLish of GPL'ed programs, has a GPL violation.

Complete Story

Related Stories: